1 返信 最新の回答 日時: Jun 25, 2015 7:47 PM ユーザー:assause

    Creative Cloudを導入しているため、Acorobat XIからAcorobat Pro DCに自動アップデートしてしまいましたが、Acorobat XIで使っていた他社のプラグインがあり、DCに対応していなく困っています。Acorobat XIにダウングレードする方法はありますか?

    圭寿福13830648

      Creative Cloudを導入しているため、Acorobat XIからAcorobat Pro DCに自動アップデートしてしまいましたが、Acorobat XIで使っていた他社のプラグインがあり、DCに対応していなく困っています。Acorobat XIにダウングレードする方法はありますか?